---
references:
- id: BrockmanOpenAI2016
  accessed:
    - year: 2022
      month: 5
      day: 10
  author:
    - family: Brockman
      given: Greg
    - family: Cheung
      given: Vicki
    - family: Pettersson
      given: Ludwig
    - family: Schneider
      given: Jonas
    - family: Schulman
      given: John
    - family: Tang
      given: Jie
    - family: Zaremba
      given: Wojciech
  citation-key: BrockmanOpenAI2016
  container-title: arXiv:1606.01540 [cs]
  issued:
    - year: 2016
      month: 6
      day: 5
  language: en
  title: OpenAI Gym
  type: article-journal
  URL: http://arxiv.org/abs/1606.01540

- id: MakridakisM42020
  accessed:
    - year: 2022
      month: 5
      day: 10
  author:
    - family: Makridakis
      given: Spyros
    - family: Spiliotis
      given: Evangelos
    - family: Assimakopoulos
      given: Vassilios
  citation-key: MakridakisM42020
  collection-title: M4 Competition
  container-title: International Journal of Forecasting
  container-title-short: International Journal of Forecasting
  DOI: 10.1016/j.ijforecast.2019.04.014
  ISSN: 0169-2070
  issue: '1'
  issued:
    - year: 2020
      month: 1
      day: 1
  language: en
  page: 54-74
  title: 'The M4 Competition: 100,000 time series and 61 forecasting methods'
  type: article-journal
  volume: '36'

- id: OlsonPMLB2017
  accessed:
    - year: 2022
      month: 5
      day: 11
  author:
    - family: Olson
      given: Randal S.
    - family: La Cava
      given: William
    - family: Orzechowski
      given: Patryk
    - family: Urbanowicz
      given: Ryan J.
    - family: Moore
      given: Jason H.
  citation-key: OlsonPMLB2017
  container-title: BioData Mining
  container-title-short: BioData Mining
  DOI: 10.1186/s13040-017-0154-4
  ISSN: 1756-0381
  issue: '1'
  issued:
    - year: 2017
      month: 12
      day: 11
  page: '36'
  title: 'PMLB: a large benchmark suite for machine learning evaluation and comparison'
  type: article-journal
  volume: '10'
...
